
Redmine - Patch #3495

More user friendly color for a link to closed issues

2009-06-13 21:51 - Junya Ogura

Status: Closed Start date: 2009-06-13

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category: UI Estimated time: 0.00 hour

Target version: 0.8.6   

Description

I think the color of link to closed issues should differ from an open issues.

This provides more user friendliness to redmine.

Before:

 3623097016_40a04df0bc_o.png 

After:

 3623097098_4214882b52_o.png 

Associated revisions

Revision 2818 - 2009-07-10 05:03 - Eric Davis

Change links to closed issues to be a grey color. (#3495)

History

#1 - 2009-07-10 05:02 - Eric Davis

- Category set to UI

- Status changed from New to Closed

- Target version set to 0.8.5

- % Done changed from 0 to 100

Thanks, that's a nice improvement.  Committed in r2818.

#2 - 2009-09-23 03:36 - Eric Davis

- Target version changed from 0.8.5 to 0.8.6

Looks like I forget to merge this into 0.8-stable for 0.8.5.  Merged in r2899 as part of 0.8.6.
